Description: Fix FTBFS on GNU/Hurd 
 simple fix for Hurd, this patch defines PATH_MAX, which is undefined on
 GNU/Hurd.
Author: gustavo panizzo <gfa@zumbi.com.ar>
Origin: vendor
Forwarded: no
Last-Update: 2012-03-19

--- vavoom-1.33.orig/utils/acc/token.h
+++ vavoom-1.33/utils/acc/token.h
@@ -15,6 +15,11 @@
 
 // MACROS ------------------------------------------------------------------
 
+// Define PATH_MAX for systems that don't have it, like Hurd 
+#ifndef PATH_MAX 
+#define PATH_MAX 4096 
+#endif 
+
 // TYPES -------------------------------------------------------------------
 
 typedef enum
